Adobe Reader

 

> Hauptseite > Hilfe / FAQ > Fehler beim Anzeigen von Episoden

Ich rufe die Seite einer Episode auf, doch da erscheint auch nach einer Wartezeit nichts:

  • Die einzelnen Episoden sind im Adobe Reader Format (*.pdf) gespeichert, welche den kostenlosen Adobe Reader zum öffnen benötigen. Dieser muss auf Deinem System installiert sein, dass die Episoden korrekt auf den einzelnen Seiten angezeigt werden können. Die aktuelle Version des Adobe Readers bekommst du auf folgender Webseite: http://www.adobe.com. Nach der Installation funktioniert die Anzeige der Episoden ohne Probleme bei allen Browsern...

Ich bekomme die Meldung, dass mein Browser einen Inhalt nicht unterstützt:

  • Diese Internetseite verwendet bestimmte Inhalte, die einen aktuellen Internetbrowser (wie z. B. Internet Explorer, Firefox oder Netscape) voraussetzt. Bitte aktualisiere deinen jeweiligen Browsertyp auf der Herstellerseite. Für den Interne Explorer ist dies http://www.windowsupdate.com, für den Firefox http://www.mozilla.org und für Netscape http://www.netscape.de. Insbesondere Netscape und auch der Firefox benötigen sogenannte Plug-Ins um bestimmte Inhalte anzeigen zu können. Diese findet Ihr ebenfalls auf der Herstellerseite des jeweilgen Browsers, wenn dieser keine automatische Installation anbieten sollte...

Es taucht ein Fenster von Adobe Reader auf, welches mich zum Update auffordert, was soll ich tun?:

  • Adobe Systems Incorporated, der Hersteller des Adobe Reader, bietet von Zeit zu Zeit Programmupdates für den Adobe Reader an, welche zum Teil Sicherheitslücken schließen oder Programmverbesserungen enthalten. Da der Adobe Reader im Hintergrund beim Betrachten der Episoden geladen wird, führt dieser in gewissen Abständen automatisch eine Prüfung auf verfügbare Updates durch. Um die Episoden der Gurken in Space anschauen und lesen zu können ist ein solches Update nicht zwingend erforderlich. Aber im Interesse der Systemsicherheit und Stabilität empfehlen wir das Update zu installieren...

Was benötige ich für Programme um die Episoden angezeigt zu bekommen? Was muss ich beachten?:

  • Du benötigst einen aktuellen Internetbrowser (siehe auf dieser Seite Punkt 2) und den kostenlosen Adobe Reader in Version 6.0 oder höher. Deine Bildschirmauflösung sollte nicht geringer als 800x600 (empfohlen 1024x768) sein und die Farbtiefe muss 32Bit betragen...

Du hast weitere Fragen, die hier nicht beantwortet werden? Kein Problem sende dein genaues Problem per Feedbackformular an uns, wir werden uns dann so schnell wie möglich mit dir in Verbindung setzen..

 

 

2004 bis 2017

Copyright by Ricky Näther und Jens Adebar

Alle Rechte vorbehalten, siehe Impressum